body,ul,ol,dl,dd,dt,li,p,td,th { font-family: Verdana,Arial,Helvetica;font-size:10pt;text-decoration: none; }

b { font-weight: bold; }

a:link { text-decoration:none; color:#0000ff; }
a:visited { text-decoration:none; color:#0000ff; }
a:hover { text-decoration:underline; color:#ff0000; }
a:active { text-decoration:none; }

h1 { font-family:Verdana,Arial,Helvetica;font-size:16pt;color:#333333;font-weight:bold; }

h2 { font-family:Verdana,Arial,Helvetica;font-size:14pt;color:#333333;font-weight:bold; }

h3 { font-family:Verdana,Arial,Helvetica;font-size:12pt;color:#333333;font-weight:bold; }

h4 { font-family:Verdana,Arial,Helvetica; font-size:10pt; color: Maroon; font-weight:bold; }

h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #336699; text-decoration: none; font-weight: bold}

.capital { font-family:Verdana,Arial,Helvetica;font-size:16pt; }
.copyrightfooter {  font-family: Verdana,Arial,Helvetica;font-size: x-small; font-weight: bold; text-decoration: none; }
.blueline {  background-color: #993399; }
.tabul {  font-family:"Courier New", Courier, mono;font-size: 10pt;text-decoration: none; }
.smalltext { font-family: Verdana,Arial,Helvetica; font-size: smaller; text-decoration: none; }
.superscript {  vertical-align: superexposant}
.smalltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none}
.augie {  font-family: augie, "Comic Sans MS", Verdana, Tahoma, Arial; text-decoration: none; font-size: 16px}
.advice {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-variant: small-caps; color: #407280; text-decoration: none}
.count {  text-decoration: none; list-style-type: squate}
.bullist {  }
bullist { font-family: Verdana, Arial, Helvetica;font-size:10pt;text-decoration: none; ; list-style-image: url()}
